#!/bin/bash
#SBATCH -e ./slurmErrors/concat/slurm_%A_%a.err
#SBATCH -o ./slurmOutputs/concat/slurm_%A_%a.out
#SBATCH --mail-user=lnc14@duke.edu
#SBATCH --mail-type=BEGIN,END,FAIL 
#SBATCH -p tmolab,common
#SBATCH --mem=4G
#SBATCH --cpus-per-task=2
#SBATCH -a 1-5

awk 'FNR > 1' /work/lnc14/fecunda/extinction/pop$SLURM_ARRAY_TASK_ID/*.csv > ./out_concat/extinction_pop$SLURM_ARRAY_TASK_ID.csv

awk 'FNR > 1' /work/lnc14/fecunda/lamstoc/pop$SLURM_ARRAY_TASK_ID/*.csv > ./out_concat/lamstoc_pop$SLURM_ARRAY_TASK_ID.csv

awk 'FNR > 1' /work/lnc14/fecunda/projections/pop$SLURM_ARRAY_TASK_ID/*-means-*.csv >  ./out_concat/proj_N_mean_pop$SLURM_ARRAY_TASK_ID.csv

awk 'FNR > 1' /work/lnc14/fecunda/projections/pop$SLURM_ARRAY_TASK_ID/*-sd-*.csv > ./out_concat/proj_N_sd_pop$SLURM_ARRAY_TASK_ID.csv

awk 'FNR > 1' /work/lnc14/fecunda/projections/pop$SLURM_ARRAY_TASK_ID/*-medians-*.csv > ./out_concat/proj_N_medians_pop$SLURM_ARRAY_TASK_ID.csv

awk 'FNR > 1' /work/lnc14/fecunda/sampled_params/pop$SLURM_ARRAY_TASK_ID/*.csv > ./out_concat/bootstrapped_params_pop$SLURM_ARRAY_TASK_ID.csv

awk 'FNR > 1' /work/lnc14/fecunda/projections/pop$SLURM_ARRAY_TASK_ID/raw/*.csv > ./out_concat/raw_trajectories_1pct_pop$SLURM_ARRAY_TASK_ID.csv
